Page MenuHomePhabricator

Explicitly document policies for requesting new projects
Closed, ResolvedPublic

Description

T76375 should have more explicit documentation for:

  1. When to request a new project (vs using Tool Labs)
  2. Scope recommendations for projects (narrow is preferred)
  3. Naming recommendations for projects
  4. ETA commitment to response from someone capable of creating projects

Event Timeline

yuvipanda updated the task description. (Show Details)
yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda added subscribers: Aklapper, coren, valhallasw and 2 others.
Krenair added a subscriber: Krenair.Jun 8 2015, 2:42 PM
valhallasw triaged this task as Normal priority.Jul 2 2015, 7:43 PM
valhallasw moved this task from Triage to Backlog on the Toolforge board.Jul 2 2015, 7:46 PM
Danny_B moved this task from Backlog to Cloud Services on the Documentation board.May 6 2016, 10:24 PM
bd808 claimed this task.Jun 15 2018, 10:58 PM
bd808 edited projects, added cloud-services-team (Kanban); removed Toolforge.
bd808 closed this task as Resolved.
bd808 added a subscriber: bd808.

https://wikitech.wikimedia.org/wiki/Help:Cloud_VPS_project plus Cloud-VPS (Project-requests) intro text mostly cover this now. MOre detail can be added as needed.